@media all and (max-width: 1400px) {
	nav .order {
		display: none;
	}
	.header-wrapp,
	.footer-wrapp,
	.nav-wrapper,
	.sales-top,
	#contact-form,
	.row {
		width: 90%;
		margin: 0 auto !important;
	}
	.row {
		margin-left: 0;
		margin-right: 0;
		max-width: 1200px;
	}
	.container {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important; 
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.hmenu {
		margin-left: 0;
	}
	.products-slider {
		width: 90%;
	}
	.products-slider .moduletable h2 {
		margin-left: 0;
	}
	.content {
		margin-left: 0;		
		margin: 0 auto;
	}
}
@media all and (max-width: 1200px) {
	.content {
		width: 90%;
	}
	.category-view .vm-col-4 {
		width: 30.5%;
	}
	.news {
		margin-bottom: 20px;
		padding: 0 20px !important;
	}
	.top-contacts {
		text-align: center;
	}
	
	.wase img {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.container {
		padding-left: 0;
		padding-right: 0;
	}
	.cat-show {
		width: 90%;
		margin: 30px auto;
	}
	.cat-show ul li a.icon {
		width: 10vw;
		height: 10vw;
		margin: 40px auto;
	}
	.cat-show ul li {
		padding-left: 60px;
	}
}
@media all and (max-width: 1200px) {
	.category-view .row {
		width: 100%;
	}
	.browse-view .row {
		width: 100%;
	}
	.products-slider .moduletable h2{
		text-align: center;
	}
	ul.slick-slider button.slick-prev.slick-arrow {
		left: 40px !important;
	}
	ul.slick-slider button.slick-next.slick-arrow {
		right: 40px !important;
	}
	.hmenu ul li:first-child {
		padding-right: 15px;
	}
	.hmenu ul li {
		padding-right: 30px;
	}
}
@media all and (max-width: 1000px) {
	nav {
		margin-top: 0;
	}
	.nav-wrapper {
		width: 100%;
		background: rgba(255, 255, 255, 0.5);
		padding: 10px 0;
	}
	div#categories-mobile {
		display: block;
		position: fixed;
		top: 50%;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		background: #8a0300;
		right: 0;
		cursor: pointer;
		z-index: 999;
	}	
	.sidebar h3 .fa {
		float: right;
		padding-top: 4px;
		padding-right: 15px;
		cursor: pointer;
	}
	.content-sidebar {
		clear: both;
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.sidebar {
		float: none;
		clear: both;
		width: 250px;		
		margin-bottom: 0;
		position: absolute;
		left: 0;
		top: 0;
		background: #f1f1f1;
		z-index: 999;
	}
	.sidebar ul {
		padding: 20px;
	}
	.sidebar ul li.deeper.parent {
		position: relative;
		padding: 3px 0;
	}
	.sidebar ul li.deeper.parent .fa {
		position: absolute;
		top: 0;
		left: 0;
		z-index: 9999;
		width: 50px;
		line-height: 46px;
		text-align: center;
		height: 48px;
	}
	ul.nav-child.small {
		display: none;
	}
	#content {
		position: relative;
		width: 90%;
		margin: 0 auto;
		overflow: hidden;
	}
	nav.fixed {
		position: fixed;
		top: 0;
		z-index: 9999;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
	}
	nav.fixed .logo img {
		-webkit-transition: all 1s;
		-o-transition: all 1s;
		transition: all 1s;
	}	
	.user-search .search input#mod_virtuemart_search {
		width: 80%;
	}
	.vm-col-4 {
		width: 32%;
	}
	.vm-col-4:nth-child(3n) {
		margin-left: 0;
	}
	#menu-line {
		display: none;
	}
	.hmenu ul li {
		display: block;
		padding-right: 5%;
	}
	.hmenu ul li:first-child {		
		padding-right: 5%;
	}
	.hmenu > ul > li.deeper.parent:after {
		left: 25px;
	}
	.menu-mobile {
		display: block;
		margin-right: 5%;
		width: 32px;
		height: 32px;
		background: url(../../../images/menu.png);
		z-index: 999;
	}
	.hmenu {
		float: none;
		clear: both;
		width: 100%;
		direction: rtl;
		margin-top: 0;
		padding-top: 0;		
	}	
	#hmenu ul.nav.menu {
		display: none;
	}
	.contact-us-button p {
		display: none;
	}
	ul.slick-dots {
		display: none !important;
	}
	.home-slider {
		min-height: inherit;
	}
}
@media all and (max-width: 980px) {
	.sidebar-filter .cf_wrapper_input_text_1 input[type="search"] {
		width: 96%;
	}
	.sidebar-filter .cf_search_button {
		display: none;
	}
	.sidebar-filter {
		float: none !important;
		width: 200px !important;
		position: absolute;
		top: 0;
		right: 0;		
		background: #fff;
	}
	.contant-wrapper {
		float: none !important;
		clear: both !important;
		width: 100% !important;
	}
	.sidebar-filter .moduletable {
		padding-left: 5px;
		box-shadow: 0px 1px 8px #000;
		margin-left: 6px;
	}
	.sidebar-filter .moduletable h3 {
		background: #eb620e;
	}
}
@media all and (max-width: 900px) {
	.cf_wrapper_input_text_1 input[type="search"] {
		width: 96%;
	}
	.cf_search_button {
		display: none;
	}
	.user-search {
		margin-right: 0;
	}
	.items-row.cols-4 .span3 {
		width: 33.33333%;
	}
	.cat-show ul {
		clear: both;
	}
	.cat-show ul li {
		display: block;
		float: left;
		width: 50%;
		padding-left: 0;
		text-align: center;
	}
	.cat-show ul li a.icon {
		width: 100px;
		height: 100px;
	}
	.cat-show ul li:last-child {
		margin-bottom: 50px;
	}
}
@media all and (max-width: 820px) {
	#fancybox-wrap {
		min-width: 250px;
	}
	.vm-product-container .vm-product-media-container .main-image {
		margin-left: auto;
	}
	.vm-product-container .vm-product-media-container,
	.vm-product-details-container {
		float: none;
		margin: 0;
		width: 100%;
	}
	.sales-top h1 {
		font-size: 30px;
	}
	.productdetails-view.productdetails {
		padding: 0;
	}
	.top-image {
		display: none;
	}
	.content {
		padding-top: 10px;
	}
	.pull-right.item-image {
		float: none;
		text-align: center;
		padding: 0;		
	}
	.home-bg-left,
	.home-bg-right {
		display: none;
	}
	.functional-top,
	.logo {
		padding: 10px 0;
	}
	.vm-product-media-container img {
		margin: 0 auto;
	}
	.category-view .vm-col-4 {
		width: 47.3%;
	}
	.home-slider-wrapper {
		position: relative;
		margin-top: 10px;
	}
	.row .col-4,
	.row .col-3,
	.row .col-2 {
		float: none !important;
		width: 100% !important;
		text-align: center;
	}
	.hmenu > ul > li > ul {
		padding: 0;
		width: 90%;
		margin: 0 auto;
		left: 0;
		right: 0;
		z-index: 9;
	}
	.hmenu > ul > li > ul > li {
		padding-right: 5%;
	}
	.hmenu > ul > li > ul > li:first-child {
		padding-right: 5%;
	}
	.hmenu > ul > li.deeper.parent:before {
		display: none;
	}
	form#com-form-login {
		float: none;
		border: 1px solid #DDD;
		width: 100%;
		margin: 50px 0;			
	}
	.billto-shipto {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-top: 0;
		margin-bottom: 20px;
	}
	.logo img {
		margin: 0 auto;
	}
	.wase {
		text-align: center;
	}
	.banner-img {
		text-align: center;
		padding-top: 15px;
	}
	.banner-img img{
		margin: 0 auto;
	}
	.col-lg-4.hidden-sm {
		text-align: center;
		padding-top: 15px;
	}
	.category-view .category.width25 {
		width: 50%;
	}
}
@media all and (max-width: 720px) {
	.user-search {
		float: right;
	}
	.product-desc-1,
	.product-desc-2 {
		float: none;
		width: 100%;
	}
	.product-desc-1 table {
		padding-left: 0;
	}
	.product-desc-1 tbody {
		border-left: none;
	}
	.product-desc-1 tr td:nth-child(3n) {
		padding-right: 0;
	}
	.product-desc-1 tr td:nth-child(1n) {
		padding-left: 0;
	}
	.product-desc-1 tr td {
		display: inline-block;
		padding: 5px 0;
	}
	
	/* ----------------------------------- Mobile Fixes -------------------------------*/
	
	.hidden-sm {
		display: none;
	}
	.info-block p {
		margin-top: 0;
		margin-bottom: 0;
	}
}
@media all and (max-width: 700px) {
	.items-row.cols-4 .span3 {
		width: 50%;
	}
	.col-2,
	.col-3 {
		width: 100% !important;
		float: none !important;
		margin: 0 !important;
	}
	.sales ul li {
		width: 100% !important;
		float: none !important;
		margin: 0 !important;
	}
	.vm-product-container .vm-product-media-container,
	.vm-product-details-container {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.cart-summary .vm-price-value span.PricesalesPrice {
		position: inherit;
		top: 0;
	}
	.vm2-add_quantity_cart {
		display: block;
		margin: 0 auto;
	}
	td.vm-cart-item-name {
		line-height: inherit;
		text-align: center;
	}
	span.cart-images img {
		float: none;
	}
	td.selected-shipment,
	td.select-payment {
		font-size: 70%;
	}
	.logo-top {display: none;}
	.functional-top {
		width: 100%;
		float: none;
		clear: both;
	}
	#contact-form input {
		width: 99%;
		margin-bottom: 10px;
	}
}
@media all and (max-width: 600px) {
	.pull-left {
		float: none !important;
		margin: 0 auto;
	}
	.logo-top {
		display: none;
	}
	.functional-top {
		float: none;
		width: 100%;
	}
}
@media all and (max-width: 480px) {
	.category-view .category.width25 {
		width: 100%;
	}
	.category-view .vm-col-4 {
		width: 100%;
		margin: 20px 0 !important;
	}
	.productdetails-single .image-link,
	.productdetails-single .product-single-description {
		float: none;
		width: 100%;
	}
	.item-page iframe {
		width: 100%;
	}
	.sales-top ul {
		margin: 0;
		padding: 0;
	}
	.items-row.cols-4 .span3 {
		width: 100%;
	}
	.vm-col-4 {
		margin-bottom: 30px !important;
	}
	.category-view {
		padding: 20px;
	}
	.back-to-category {
		opacity: 1;
	}
	.menu-mobile {
		top: 17px;
	}
	.tips img {
		float: none;
		padding: 0;
	}
	.item-page h1, h2[itemprop="name"] {
		font-size: 30px;
	}
	.new-product-popup {
		width: auto;
	}	
	th.vm-cart-item-name,
	th.vm-cart-item-basicprice,
	th.vm-cart-item-quantity,
	th.vm-cart-item-discount,
	th.vm-cart-item-total {
		display: none;
	}
	.cart-summary tr {
		display: block;
		margin-bottom: 50px;
	}
	.cart-summary tr td {
		display: block;
		border-left: 1px solid #ddd !important;
		padding: 10px 0;
	}
	.cart-summary td.vm-cart-item-total {
		border-bottom: 1px solid #ddd !important;
	}
	.vm2-add_quantity_cart {
		display: inline-block;
	}
	td.vm-cart-item-discount {
		display: none !important;
	}
	.cat-show ul li:first-child a img {
		max-height: 25px;
	}
	
	/* ----------------------------------- Mobile Fixes -------------------------------*/
	.logo {
		max-width: 200px;
		margin: 0 auto;
	}
}
@media all and (max-width: 360px) {
	.user-search .search input#mod_virtuemart_search {
		width: 180px;
	}
	.cat-show ul li a.icon {
		width: 80px;
		height: 80px;
	}
}